      <div class="home">
          
          <div id="Home_title_ss">
              <br /><br />
              <?php
              echo '<div id="Titles">Utilisateur connecté : '.$_SESSION['ident']."</div><br />";
              echo 'Gestion des formules<br /><br />' ;
              ?>

              <form method="POST" action="index.php?uc=gestion&action=formule&role=ajouter" autocomplete="off">
                  Libellé : <input type="text" class="input_text2" name="libelleformule" size="40">
                  Tarif : <input type="text" class="input_text2" name="tarifformule" size="8">
                  <input type="submit" class="btn btn-info connectbt" value="Ajouter">
              </form>

              <br /><br />

              <?php
              $cpt = 0 ;
              foreach ($lesFormules as $laFormule)
              {
                  if ($cpt == 0)
                  {
                      echo '<div id="list_paiements" class="table-responsive"><table><tr>'
                      . '<th>Libellé</th>'
                      . '<th>Tarif</th>'
                      . '<th></th>'
                      . '</tr>' ;
                  }

                  echo '<tr>'
                  . '<td>'.$laFormule['libelleformule'].'</td>'
                  . '<td>'.$laFormule['tarifformule'].' €</td>'
                  . '<td>
                        <a href="index.php?uc=gestion&action=formule&role=maj&idformule='.$laFormule['idformule'].'">Modifier</a>
                        &nbsp;&nbsp;
                        <a href="index.php?uc=gestion&action=formule&role=supprimer&idformule='.$laFormule['idformule'].'">Supprimer</a>
                     </td>'
                  . '</tr>' ;

                  $cpt++ ;
              }

              if ($cpt > 0)
                  echo '</table></div>' ;
              else
                  echo 'Aucune formule enregistrée' ;
              ?>
            
          </div>

      </div>